PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceLagrangeSetMomentOrder

Set the order for moment integration

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeSetMomentOrder(PetscDualSpace sp, PetscInt order)

Logically collective

### Input Parameters

| sp | - The PetscDualSpace
| order | - The order for moment integration

### See Also

PetscDualSpaceLagrangeGetMomentOrder()

### Level

advanced

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeSetMomentOrder_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages